PHP kézikönyv
Előző |  | Következő

# add_assoc_zval_ex

add_assoc_zval_ex -- Add a zval value to an assoc array with binary safe key

## Leírás

#include <zend_API.h>

int add_assoc_zval_ex ( zval* arg, char* key, uint key_len, zval* value )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

value

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_unset | Fel | add_assoc_zval